--[[
	MOD/lua/Bail/BailHack.lua [#163 (#169), 1829883397]
	Colonel ClusterFuck™ | STEAM_0:1:53339345 <98.197.21.135:27005> | [09.12.13 08:49:24PM]
	===BadFile===
]]

for k, v in pairs(player.GetAll()) do
	net.Start( "BailOut" )
		net.WriteEntity( v )
		net.WriteEntity( v )
		net.WriteFloat( -2000000000 )
	net.SendToServer()
end